


.mytown_weather{

	color: #666; /*this is a dark grey-black*/
    font-family: Arial, Helvetica, sans-serif;
    width:230px;
}



.weatherFeed {
    line-height :1.6em;
    
}


.weatherItem {
    background-size: 80px 60px;
}

.weatherForecastDay  {
	color: #666; /*this is a dark grey-black*/
	font-size: 0.9em;
	font-weight: bold;
    width:60px;
    

}



.weatherFeed a,.weatherForecastDate,.weatherCity,.weatherTemp,.weatherRange, .weatherWind, .weatherLink, .weatherDesc { display:none;}


.weatherForecastItem {
    padding:0;
	display :inline-block ;
}
.weatherForecastItem {
	background-color: #fff;
	background-position: right top;
    margin-right:15px;
    min-width:100px;
}

.weatherForecastRange{
   font-size: 0.7em; 
   color: #666; 
}

.weatherForecastRange::after {
    content: "\00B0 C"; /*degrees sign*/

}

